body { color: #444444; font-size:14px; font-family:Lato; font-weight:400; }

h1 { font-size:18px; font-weight:700; letter-spacing:1px; background-color:#980204; color:#ffffff; padding:6px 20px; border-radius:4px; }
h1.first { margin-top:0; }
h2 { font-size:16px; font-weight:700; letter-spacing:1px; color:#980204; text-transform:uppercase; text-shadow: 1px 1px 1px #aaa; }
h3 { font-size:18px; font-weight:700; color:#ffffff; }

a { color:#980204; text-decoration:none; font-weight:400; transition:0.4s; }
a:hover { color:#750104; }
a.link-button	{ background-color:#980204; color:#ffffff; text-decoration:none; font-weight:400; border:0; border-left:10px solid #ccc; padding:2px 20px; margin:auto; margin-bottom:10px; margin-right:20px; transition:0.4s; display:inline-block; }
a.link-button:hover	{ border-left:10px solid #980204; background-color:#750104; }
a.link-button-cur	{ background-color:#750104; color:#ffffff; text-decoration:none; font-weight:700; border:0; border-left:10px solid #980204; padding:2px 20px; margin:auto; margin-bottom:10px; margin-right:20px; transition:0.4s; display:inline-block; }
a.link-button-wide	{ display:block; width:80%; margin:auto; margin:auto; margin-bottom:10px; padding:2px 20px; font-size:16px; }

td.nowrap { text-align:center;white-space: nowrap; }
img.left { width:40%; float:left; margin:0 20px 8px 0; box-shadow:5px 5px 5px #888888;}
img.right { width:40%; float:right; margin:0 0 8px 20px; box-shadow:5px 5px 5px #888888;}

/* artykuły na 10 column */
.big-article { font-size:16px; border-left:1px solid #750104; text-align:justify; }
.big-article img.left { float:left; margin:0 10px 8px 0; width:auto; max-width:40%;}
.big-article img.right { float:right; margin:0 0 8px 10px; width:auto; max-width:40%;}
.big-article h3 { font-size:18px; font-weight:700; color:#980204; margin:20px 0 8px; }
.big-article table.table { width:auto; margin:auto; }
@media (max-width: 900px) {
	.big-article ol, .big-article li  { padding-left:10px; padding-right:0px; line-height:140%; }
	.big-article ol ul  { padding-left:0px; padding-right:0px; margin-left:10px;line-height:140%; }
	.big-article ol ul li  { padding-left:0px; padding-right:0px; margin-left:10px; line-height:140%; }
}


/* header + menu */
.header { height:120px; width:100%; box-sizing:border-box; padding-top:10px; text-align:center;
	background: #ffffff;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#cccccc');
	background: -moz-linear-gradient(bottom, #cccccc 0%, #ffffff 100%);
	background: -webkit-gradient(linear, center bottom, center top, from(#cccccc), to(#ffffff));
	background: -o-linear-gradient(bottom, #cccccc, #ffffff);
	background: -ms-linear-gradient(bottom, #cccccc, #ffffff);
}
.header img { height:100px; }
.header h1 { font-size:1.8em; font-weight:700; color:#980204; margin-top:0; background: transparent; }

.navbar-inverse  { background-color:#750104; border:none; border-radius:0;}
.navbar-inverse .navbar-nav > li > a  { color:#ffffff; background-color:#750104;}
.navbar-inverse .navbar-nav > li > a:hover  { color:#ffffff; background-color:#980204;}

.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:focus,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:focus,
.navbar-inverse .navbar-nav > .open > a:hover  { background-color:#980204; color: #ffffff; }

.navbar-nav > li > .dropdown-menu { border: 1px solid #750104; }
.dropdown-menu { background-color: #750104; color: #ffffff; padding:0; }
.dropdown-menu > li > a { background-color:#750104; color:#ffffff; }
.dropdown-menu > li > a:hover { background-color:#980204; color:#ffffff; }

/* menu po lewej stronie */
.left-menu { padding:0 8px; text-align:center; height:100%; }
.left-menu div.kafelek { width:100%; margin:10px 0; }
.left-menu div.kafelek img { width:100%; max-width:180px; }
.left-menu div.kafelek h4 { background-color:#980204; color:#fff; margin:0; padding:5px; font-family:Lato; font-size:1.5rem; font-weight:400; }
.left-menu div.partnerzy  { border:1px solid #980204; border-radius:4px; max-width:200px; margin:auto; margin-top:10px; margin-bottom:10px; 
	background: #ffffff;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#bbbbbb');
	background: -moz-linear-gradient(bottom, #bbbbbb 0%, #ffffff 100%);
	background: -webkit-gradient(linear, center bottom, center top, from(#bbbbbb), to(#ffffff));
	background: -o-linear-gradient(bottom, #bbbbbb, #ffffff);
	background: -ms-linear-gradient(bottom, #bbbbbb, #ffffff);
}
.left-menu div.partnerzy img { width:90%; margin:15px 0; border:0; max-width:180px; }
.left-menu div.partnerzy div { width:120px; height:1px; background:#bbb; margin:auto; }
.left-menu div.programy-ue  { border:1px solid #980204; border-radius:4px; max-width:200px; margin:auto; margin-top:10px; margin-bottom:10px;
	background: #ffffff;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#bbbbbb');
	background: -moz-linear-gradient(bottom, #bbbbbb 0%, #ffffff 100%);
	background: -webkit-gradient(linear, center bottom, center top, from(#bbbbbb), to(#ffffff));
	background: -o-linear-gradient(bottom, #bbbbbb, #ffffff);
	background: -ms-linear-gradient(bottom, #bbbbbb, #ffffff);
}
.left-menu div.programy-ue img { width:auto; border:0; }
.left-menu div.programy-ue a { display:block; text-align:center; margin:5px 0; }

/* komunikaty */
.komunikat-top  { padding:0 8px; }
.komunikat { border:1px solid #980204; margin-bottom:10px; box-sizing:border-box;
	font-family:Righteous; font-size:1.1em; color:#700;
	background: #ffffff;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dddddd');
	background: -moz-linear-gradient(bottom, #dddddd 0%, #ffffff 100%);
	background: -webkit-gradient(linear, center bottom, center top, from(#dddddd), to(#ffffff));
	background: -o-linear-gradient(bottom, #dddddd, #ffffff);
	background: -ms-linear-gradient(bottom, #dddddd, #ffffff);
}
.komunikat-nekrolog { border:3px solid #000; padding:10px;
	margin-bottom:10px;
	box-sizing:border-box;
	font-family:Verdana; font-size:1.1em; color:#000;
	background: #ffffff;
}
.komunikat h4 { font-size:1.2em; }
.komunikat div.center { text-align:center; padding:6px; }
.komunikat i, .komunikat em { font-family:Times New Roman; font-size:1.0em; font-weight:700; }
/* komunikaty w popupie na głownej stronie */
div.popup { position:fixed; top:0; left:0; width:100%; height:100vh; background:rgba(0,0,0,0.8); z-index:50000;}
div.popup div.popup-close { font-size:26px; color:#fff; position:fixed; top:10px; right:10px; }
div.popup div.popup-text { display:flex; justify-content:center; align-items:center; height:100vh; overflow-y:auto;}
div.popup div.popup-text div { text-align:center; font-size:24px; line-height:180%; background:#800; color:#eee; font-weight:700; padding:30px; max-width:90%; border-radius:9px; background-image:linear-gradient(to bottom, #700, #800, #900, #a00, #b00); }
div.popup div.popup-text div img { max-width:90%; max-height:50vh; }


/* EWD */
.ewd { margin-bottom:20px; border-right:1px solid #750104; }
.ewd table { border-collapse:collapse; margin:auto; }
.ewd table th, .ewd table td { border:1px solid #777; padding:4px 16px; }
.ewd img { display:block; margin:auto; margin-top:20px; margin-bottom:20px; }

/* ofery pracy */
a.link-button-oferta { width:100%; background-color:#980204; color:#ffffff; text-decoration:none; font-weight:400; border:0; border-left:10px solid #ccc; padding:2px 20px; margin:auto; margin-bottom:10px; transition:0.4s; display:inline-block; }
a.link-button-oferta:hover	{ border-left:10px solid #980204; background-color:#750104; }
a.link-button-oferta-cur	{ background-color:#750104; color:#ffffff; text-decoration:none; font-weight:700; border:0; border-left:10px solid #980204; padding:2px 20px; margin:auto; margin-bottom:10px; transition:0.4s; display:block; }

/* stron główna */
.index-left { padding:0 8px; padding-top:0; box-sizing:border-box; margin-bottom:20px; border-right:1px solid #750104; border-left:1px solid #750104; }
.index-news { border-bottom: 1px solid #750104; overflow: hidden; }
.index-news h2 span { font-size:12px; font-weight:400; display:inline-block; float:right; margin-left:20px; }
.index-news p { overflow: hidden; text-align:justify; }
.index-news-show-all { text-align:center; padding:20px; border-bottom: 1px solid #750104; }
.index-news img.news-img-small, .index-news img.news-img-big
	{ margin:2%; box-shadow:5px 5px 5px #888888; display:inline-block; max-width:40%; border:1px solid #ddd; border-radius:4px; }
.index-news img.news-img-big-1
	{ margin:2%; box-shadow:3px 3px 3px #888888; display:inline-block; max-width:20%; border:1px solid #ddd; border-radius:3px; }
.index-news img.news-img-big-2
	{ margin:2%; box-shadow:3px 3px 3px #888888; display:inline-block; border:1px solid #ddd; border-radius:3px; }
#index-links { text-align:center; padding:10px; }
#index-links img { max-width:calc(100% / 3 - 40px); margin:15px; }
.index-right { padding:0 8px; box-sizing:border-box; margin-bottom:20px; }
div.index-oferta { border-bottom:0; }
div.index-oferta div.lista { overflow:hidden; text-align:center; }
/*div.oferta-tabliczka { position:relative; width:46%; display:inline-block; margin:5px; height:160px; border-radius:6px; }*/
div.oferta-tabliczka { position:relative; display:block; margin:auto; margin-bottom:8px; height:160px; border-radius:6px; }
div.oferta-tabliczka div.foto { border-radius:6px; position:absolute; width:100%; height:160px; background-position:center center; background-size:cover; opacity:0.5; }
div.oferta-tabliczka div.info { border-radius:6px; width:100%; height:100%; position:absolute; top:0; left:0; padding:40px 0; font-size:20px; font-weight:700; font-family:Lato; color:#750104; opacity:1.0; }
div.index-egzaminy { overflow:hidden; }
div.index-egzaminy img { float:right; width:30%; margin-left:8px; margin-top:8px; }
a.index-oferta-pracy { display:block; margin:5px 0; }
.carousel-caption  { font-size:12px; }
/* ranking techników 2021 */
div.ranking-table { overflow-x:auto; }
table.ranking th { text-align:center; border-right:1px solid #fff; vertical-align:middle!important; padding:1px 6px!important; }
table.ranking td { text-align:center; border-right:1px solid #ccc; vertical-align:middle!important; }
table.ranking td.sel { font-weight:700; background-color:#ddd; color:#700; }

/* aktualności */
.aktualnosci { padding:0 8px; box-sizing:border-box; margin-bottom:20px; border-right:1px solid #750104; border-left:1px solid #750104; }
.lista-lat { text-align:center; }
.lista-lat a.bm { display:block; margin:8px 0; text-align:left; }
.lista-lat a.bm:hover { text-decoration:none; font-weight:700; }
div#myModal { width:100%; text-align:center; padding-top:50px; background:rgba(0,0,0,0.6); z-index:34000; }
div#myModal img { border:5px solid #fff; border-radius:5px; max-width:90%; max-height:90%; }

/* szkoła */
.szkola-submenu { text-align:center; margin-top:10px; margin-bottom:20px; border-top:1px solid #750104;  }
h2.podreczniki { text-align:center;font-size:18px; font-weight:700; letter-spacing:3px; }

/* szkoła kadra */
div.szkola-kadra { border-left:1px solid #980204; text-align:center; }
div.szkola-kadra  h2 { background:#980204; color:#fff; padding:5px 8px; border-radius:3px; margin-top:40px; }
div.div-nauczyciel { background:rgba(0,0,0,0.1); display:inline-block; width:192px; margin:10px; border:1px solid #aaa; border-radius:5px; padding:5px; box-sizing:border-box;text-align:center; box-shadow:7px 7px 7px #888888; transition:0.4s; overflow:hidden; }
div.div-nauczyciel:hover { background:rgba(0,0,0,0); }
div.div-nauczyciel img { height:240px; }
.div-nauczyciel-nowy {font-size:16px; text-align:left; margin-bottom:5px; color:#000;}
div#kadra-lista { margin-top:10px; margin-bottom:30px; -webkit-column-count:2; -moz-column-count:2; column-count:2; -webkit-column-gap:30px; -moz-column-gap:30px; column-gap:30px; -webkit-column-rule:1px solid #900; -moz-column-rule:1px solid #900; column-rule: 1px solid #900; }
h4.kadra-lista { margin-top:25px; font-size:16px; font-weight:700; padding:5px 10px; color:#fff; background:#980204; text-transform:uppercase; }
@media (max-width: 900px) {
	div#kadra-lista { -webkit-column-count:1; -moz-column-count:1; column-count:1; }
}

/* NASZA OFERTA */
.oferta-opis { text-align:justify; margin-bottom:20px; }
.oferta-opis img.left { float:left; margin:0 10px 8px 0; width:auto; max-width:40%;}
.oferta-opis img.right { float:right; margin:0 0 8px 10px; width:auto; max-width:40%;}
.oferta-opis img[id^=programista] { max-height:280px; position:absolute; top:0; left:0; }
.oferta-opis p.oferta-programista-bajer { text-align:center; position:relative; height:280px; max-width:560px; margin:auto; overflow:hidden; }

.oferta-menu { padding:0px; border-left:1px solid #750104; margin-bottom:20px; }
.oferta-menu div.oferta-foto { position:relative; margin:5px; height:160px; border-radius:6px; }
.oferta-menu div.oferta-foto div.foto { border-radius:6px; position:absolute; width:100%; height:160px; background-position:center center; background-size:cover; opacity:0.5; }
.oferta-menu div.oferta-foto div.info { border-radius:6px; width:100%; height:100%; position:absolute; top:0; left:0; padding:40px 0; font-size:20px; font-weight:700; font-family:Lato; color:#750104; opacity:1.0; text-align:center; }
.oferta-menu div.oferta-foto div.foto-cur { border-radius:6px; position:absolute; width:100%; height:160px; background-position:center center; background-size:cover; opacity:1.0; }
.oferta-menu div.oferta-foto div.info-cur { border-radius:6px; width:100%; height:100%; position:absolute; top:0; left:0; padding:40px 0; font-size:26px; font-weight:700; font-family:Lato; color:#fff; opacity:1.0; text-align:center; }

/* ZOBACZ RÓWNIEŻ - LINKI */
a.inne-link { display:block; line-height:2em; font-size:16px; }

/* ZOBACZ RÓWNIEŻ - DO POBRANIA */
a.inne-ftp { display:block; font-size:16px; text-decoration:none; overflow:hidden; margin-bottom:20px; }
a.inne-ftp img { display:block; margin-right:10px; float:left; }
a.inne-ftp:hover { background-color:#eee; }

/* ZOBACZ RÓWNIEŻ - GALERIA */
div.lista-albumow { text-align:center; }
div.lista-albumow div.album-div { position:relative; display:inline-block; background-size: 232px 172px; background-repeat: no-repeat; background-position: center center; border-radius: 4px; width:240px; height:180px; margin:10px; border:1px solid #aaa; padding:3px; box-shadow:5px 5px 5px #888888; }
div.lista-albumow div a { position:absolute; top:0; left:0; background:rgba(0,0,0,0.0); color:rgba(0,0,0,0.0); width:240px; height:180px; padding:20px 10px 0 10px; box-sizing:border-box; text-decoration:none; transition:0.7s; }
div.lista-albumow div a:hover { background:rgba(0,0,0,0.7); color:rgba(255,255,255,0.8); width:240px; height:180px; padding:20px 10px 0 10px; box-sizing:border-box; text-decoration:none; }
div.lista-albumow .pagination li a { margin:0 5px; background-color:#980204; color:#fff; border:none; border-left:5px solid #ccc; border-right:5px solid #ccc; }
div.lista-albumow .pagination li a:hover,
div.lista-albumow .pagination li.active a { background-color:#750104; border-left:5px solid #980204; border-right:5px solid #980204; }

span.album-tytul { font-size: 14px; font-weight: 400; float: right; margin-right: 20px; margin-top:2px; }
div.album-foto { text-align:center; }
div.album-foto img { width:240px; height:180px; cursor:pointer; margin:10px; opacity:1.0; box-shadow:5px 5px 5px #888888; }
div.album-foto img:hover { opacity:0.8; }
h1.first a  { color:#ccc; text-decoratiob:none; font-weight:700; }

div#lightbox { position:fixed; top:0; left:0; background:rgba(0,0,0,0.9); width:100%; height:100vh; text-align:center; display:none; z-index:34000; }
div#lightbox span.glyphicon-remove { font-size:32px; color:#aaa; float:right; margin:16px; }
div#lightbox div { color:#fff; font-size:18px; font-weight:700; margin:20px 0; }
div#lightbox div.lightbox-img { display:flex; justify-content:center; align-items:center; height:90vh; }
div#lightbox div.lightbox-img div.glyphicon-triangle-left,
div#lightbox div.lightbox-img div.glyphicon-triangle-right  { font-size:48px; color:#aaa; cursor:pointer; width:10%; padding:35vh 0; }
div#lightbox div.lightbox-img div.img  { font-size:48px; color:#aaa; cursor:pointer; width:80%; }
div#lightbox div.lightbox-img div.img img { border:2px solid #aaa; border-radius:5px; max-width:100%; max-height:90%; }

/* programy UE */
.ue-opis { text-align:justify; margin-bottom:20px; border-right:1px solid #750104; padding-right:10px; }
.ue-opis table { margin:auto; }
.ue-opis table td { padding:5px; vertical-align:middle; }
.ue-opis table.table { width:auto; margin:auto; margin-bottom:20px; }
.ue-opis table.table th, .ue-opis table.table td { text-align:center; padding:5px 20px; }
.ue-opis table.table-hover { width:auto; margin:auto; margin-bottom:20px; }
.ue-opis table.table-hover th, .ue-opis table.table-hover td { text-align:center; padding:5px 20px; border-top:1px solid #ccc; }
.ue-opis table.table td.pusta, table.table th.pusta { border:none; width:0.1vw; }

.ue-opis img { margin:10px; max-width:80%; }
.ue-opis img.left { float:left; margin:0 10px 8px 0; width:auto; max-width:46%;}
.ue-opis img.right { float:right; margin:0 0 8px 10px; width:auto; max-width:46%;}
.ue-opis img.img-small,
.ue-opis img.img-big { margin:2%; box-shadow:5px 5px 5px #888888; display:inline-block; max-width:40%; border:1px solid #ddd; border-radius:4px; }

.ue-partnerzy {width:25%; text-align:center; float:left; }
.ue-partnerzy img { max-width:75%; displayLblock; margin:auto; height:60px!important; }

.ue-menu { padding:0 5px 5px 5px; margin-bottom:20px; text-align:center; }
.ue-menu-cur { padding:0 5px 5px 5px; margin-bottom:20px; text-align:center; }

/* PARTNERZY */
.partnerzy-opis { text-align:justify; margin-bottom:20px; border-right:1px solid #750104; padding-right:10px; }
/*.partnerzy-opis img { margin:10px; max-width:80%; border-radius:6px;}*/
.partnerzy-opis img { margin:2%; box-shadow:5px 5px 5px #888888; display:inline-block; max-width:40%; border:1px solid #ddd; border-radius:4px;}
.partnerzy-opis img.partner-logo { max-width:100%; border-radius:0; display: block; margin:auto; border:0; border-radius:0px; box-shadow:0px 0px 0px #fff;}

.partnerzy-menu { padding:0 5px 5px 5px; margin-bottom:20px; text-align:center; }
.partnerzy-menu img.partnerzy-foto { margin:15px 5px; width:90%; }

/* footer */
div#foot { background-color:#750104; clear:both; text-align:center; overflow:hidden; padding:40px 0 0 0; color:#fff; }
div#foot div { width:15%; display:inline-block; vertical-align:top; text-align:left; }
div#foot div.first a { font-size:16px; }
div#foot div h3 { margin-top:0; font-size:18px; }
div#foot div a { display:block; font-size:14px; color:#fff; }
div#foot div a:hover { color:#bbb; text-decoration:none; color:#300; }
div#foot div.kontakt { display:block; width:100%; clear:both; margin-top:40px; background:#980204; }
div#foot div.kontakt1 { float:left; width:auto; margin:20px 0 20px 10%; }
div#foot div.kontakt1 a { display:inline; color:#999; text-decoration:none; }
div#foot div.kontakt1 a:hover { color:#bbb; }
div#foot div.kontakt2 { float:right; width:auto; margin:20px 10% 20px 0; text-align:right; }
div#foot div.kontakt3 { clear:both; padding:20px; width:100%; text-align:center; }

/* komunikaty w marquee */
div.mymarquee { position:fixed; bottom:0; left:0; width:100%; white-space: nowrap; overflow: hidden; box-sizing: border-box; font-size: 1.2em; }
div.mymarquee div.mymarquee-close { text-align:right; color:#fff; box-sizing: border-box; }
div.mymarquee div.mymarquee-close span { background:#900; color:#fff; padding:5px; box-sizing: border-box; cursor:pointer; }
div.mymarquee span.mymarquee-text { display:inline-block; background:#900; color:#fff; padding:5px; padding-right:100%; animation:marquee 15s linear infinite; }
div.mymarquee span.mymarquee-text:hover { animation-play-state: paused; }
@keyframes marquee {
    from  { text-indent:  100% }
    to    { text-indent: -100% }
}

/* BOOTSTRAP - zmiany */
.table-hover > tbody > tr th { background-color: #cc0505; color:#fff; }
.table-hover > tbody > tr:hover td { background-color: #eee; }

@media (max-width: 767px) {
	/* header + menu */
	.navbar-nav { font-size:1.8rem; }
	.dropdown-menu > li > a {font-size:1.6rem; }
	.header img { max-width:30%; height:auto; }
	.header h1 { font-size:1.2em; }
	
	.big-article { font-size:14px; border-left:none; }
	
	.navbar-inverse .navbar-nav .open .dropdown-menu > li > a { color: #cccccc; }
	.navbar-inverse .navbar-toggle { border: 2px solid #ffffff; }
	.navbar-inverse .navbar-toggle:hover { background-color:#980204; }
	.navbar-inverse .navbar-toggle:hover { background-color:#980204; }
	
	a.link-button	{ display:inline-block; width:auto; margin:12px; padding:10px 20px; font-size:16px; }
	a.link-button-cur	{ display:inline-block; width:auto; margin:12px; padding:10px 20px; font-size:16px; }
	a.link-button-wide	{ display:inline-block; width:auto; margin:12px; padding:10px 20px; font-size:16px; }

	/* komunikaty */
	.komunikat { font-size:1.1em; }
	
	/* ofery pracy */
	div.aktualnosci { border:none; }
	a.link-button-oferta { width:90%; background-color:#980204; color:#ffffff; text-decoration:none; font-weight:400; border:0; border-left:10px solid #ccc; padding:10px 20px; margin:5px; transition:0.4s; display:inline-block; }
	a.link-button-oferta:hover	{ border-left:10px solid #980204; background-color:#750104; }
	a.link-button-oferta-cur	{ background-color:#750104; color:#ffffff; text-decoration:none; font-weight:700; border:0; border-left:10px solid #980204; padding:10px 20px; margin:5px; transition:0.4s; display:inline-block; }

	/* EWD */
	.ewd { margin-bottom:20px; border-right:none; }
	.ewd-menu { text-align:center; }
	.ewd-menu a { display:inline-block; width:auto; margin:10px 20px; padding:4px 20px; font-size:16px; }

	/* strona główna */
	.index-left { border-right:none; border-left:none; }
	
	/* partnerzy */
	.partnerzy-opis { border-right: 0px; }
	.partnerzy-menu { padding:0px;  border-top:1px solid #750104; margin-bottom:20px; text-align:center; }
	.partnerzy-menu img.partnerzy-foto { margin:15px; width:30%; }

	/* strzałki lightboxa w galerii */
	div#lightbox div { font-size:16px; font-weight:400; margin:10px 0; }
	div#lightbox span.glyphicon-remove { font-size:24px; }
	div#lightbox div.lightbox-img div.glyphicon-triangle-left,
	div#lightbox div.lightbox-img div.glyphicon-triangle-right  { font-size:24px; width:6%; padding:35vh 0; }
	div#lightbox div.lightbox-img { width:100%; }
	div#lightbox div.lightbox-img div.img  { width:88%; }
	div#lightbox div.lightbox-img div.img img { border:2px solid #aaa; border-radius:5px; max-width:100%; max-height:90%; }

	/* footer */
	div#foot { padding:0; margin-top:20px; }
	div#foot div.kontakt { margin-top:0px; }
	div#foot div { width:19%; }
	div#foot div.first a { font-size:1.2em; }
	div#foot div h3 { font-size:1.4em; }
	div#foot div a { font-size:0.9em; }
}

@media (min-width: 767px) and (max-width: 991px) {
	/* header + menu */
	.navbar-nav { font-size:1.4rem; }
	.dropdown-menu > li > a {font-size:1.6rem; }
	.header h1 { font-size:1.6em; }

	.navbar { min-height: 40px; }
	.nav>li>a { padding:10px; }

	a.link-button	{ display:inline-block; width:auto; margin:12px; padding:8px 12px; font-size:16px; }
	a.link-button-cur	{ display:inline-block; width:auto; margin:12px; padding:8px 12px; font-size:16px; }
	a.link-button-wide	{ display:inline-block; width:auto; margin:12px; padding:8px 12px; font-size:16px; }
	
	/* footer */
	div#foot div { width:19%; }
	div#foot div.first a { font-size:1.2em; }
	div#foot div h3 { font-size:1.4em; }
	div#foot div a { font-size:0.9em; line-height:28px; }
}

@media (min-width: 992px) {
	/* header + menu */
	.navbar-nav { font-size:1.4rem; }
	.dropdown-menu > li > a {font-size:1.6rem; }
	
	/* footer */
	div#foot div.first a { font-size:1.2em; }
	div#foot div h3 { font-size:1.8em; }
	div#foot div a { font-size:1em; }
	div#foot div a:hover { color:#bbb; }
}
@media (min-width: 1200px) {
	/* header + menu */
	.navbar-nav { font-size:1.8rem; }
	.dropdown-menu > li > a {font-size:1.6rem; }
	
	/* tabele z harmonogramem dla Projekt „Elektronik przyszłości” */
	.table-ue-harmonogram1 { float:left; margin-left:20px; }
	.table-ue-harmonogram2 { float:right; margin-right:20px; }
	
	/* footer */
	div#foot div.first a { font-size:1.2em; }
	div#foot div h3 { font-size:1.8em; }
	div#foot div a { font-size:1em; }
	div#foot div a:hover { color:#bbb; }
}

/* RODO */
div#rodo-link { text-align:center; color:#980204; }
div#rodo-link p.center { cursor:pointer; display:inline-block; font-size:16px; }
div#rodo-info { display:none; color:#000; background:#f2f2f2; line-height:1.5em; text-align:justify; font-size:14px; border:1px solid #980204; border-radius:8px; padding:20px; }
div#rodo-info li { margin-bottom:10px; text-align:justify; }

/* galeria na INDEXIE */
div.carousel-inner div { max-height:36vh!important; overflow:hidden; }

/* bibliotek zbiory */
div#biblioteka-zbiory { column-count:2; }
@media (max-width: 880px) {
	div#biblioteka-zbiory { column-count:1; }
}

/* do newsa o 12leciu współpeacy polsko-niemieckiej */
div.index-news h4 {font-size:1.2em; font-weight:700; text-align:center; color:#750104;}

/* powiększający się bajer */
@keyframes bajer {
 from {transform: scale(0);}
 to {transform: scale(1);}
}

/* komunikat o rekrutacji */
#rekrutacja {
	display: grid;
	grid-template-columns: 50% 50%;
	padding: 10px;
 
}
#rekrutacja > div {
	cursor: pointer;
	border: 1px solid black;
	border-radius: 10px;
	padding: 10px;
	margin: 20px;
	text-align: center;
	font-size: 1.6em;
	font-family: 'Lato';
	font-weight: 700;
	background: #fff;
}
@media (max-width: 640px) {
	#rekrutacja > div {
		cursor: pointer;
		padding: 8px;
		margin: 16px;
		font-size: 1.3em;
	}
}
